/* CSS Document */
body 
{
	background-color:#FFFFFF;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#404040;
}

#header-bar
{
	width:780px; 
	margin-left:auto;
	margin-right:auto;
	height:4px;
	background-color:#936413;
	font-size:0px;
}

#header
{
	width:778px; 
	margin-left:auto;
	margin-right:auto;
	height:94px;
	background-image:url(../images/header_03.gif);
	background-repeat:repeat-x;
	border-left:1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;
}

#header-logo
{
	width:333px;
	position:relative;
	float:left;
}

#header-links
{
	width:300px;
	top:22px;
	float:right;
	position:relative;
	right:22px;
	text-align:right;
}

#header #header-800
{
	width:300px;
	top:34px;
	float:right;
	position:relative;
	right:15px;
}

#header-links, #header-links a, 
#header-links a:active,
#header-links a:visited  
{
	color:#936413;
	text-decoration:none;
}

#header-links a:hover
{
	color:#936413;
	text-decoration:underline;
}

#nav
{
	width:780px; 
	margin-left:auto;
	margin-right:auto;
	height:53px;
}

#nav ul
{
	padding:0;
	margin:0;
}

#nav li
{
	display:inline;
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	float:left;
}

#nav #nav-bottom
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	top:-2px;
}

#home-news
{
	width:780px; 
	float:left;
	position:relative;
	height:auto;
}

#home-news .home-news-item
{
	position:relative;
	float:left;
	width:480px;
	padding:10px 10px 10px 20px;
	margin:0;
	color:#808080;
}

#home-news .home-news-item p
{
	padding:0;
	margin:0;
	color:#808080;
}

#home-news .home-espanol
{
	position:relative;
	float:left;
	width:230px;
	padding:10px 20px 10px 10px;
	margin:0;
}

#home-news .home-espanol a,
#home-news .home-espanol a:visited,
#home-news .home-espanol a:active
{
	color:#666666;
	text-decoration:none;
}

#home-news .home-espanol a:hover
{
	color:#666666;
	text-decoration:underline;
}

#footer
{
	color:#b4b4b4;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	width:780px; 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:25px;
	margin-bottom:10px;
}

#footer a,
#footer a:visited,
#footer a:active
{
	text-decoration:none;
	color:#b4b4b4;
}

#footer a:hover
{
	text-decoration:underline;
	color:#b4b4b4;
}

#body-wrap
{
	width:780px; 
	margin-left:auto;
	margin-right:auto;
	height:auto;
}

#body-wrap2
{
	width:780px; 
	margin:0 0 40px 0;
	padding:0 0 10px 0px;
	float:left;
	position:relative;
	border-bottom:1px solid #e0e0e0;
}

#home-poison-emergency
{ 
	background-image:url(../images/home_11_poisonbkg.gif);
	background-repeat:no-repeat;
	color:#000000;
	float:left;
	position:relative;
	width:264px;
	height:126px;
}

#home-poison-emergency #home-hpe-txt
{ 
	top:10px;
	left:12px;
	float:left;
	position:relative;
}

#body-wrap #home-image
{
	width:516px;
	float:left;
	position:relative;
}

#body-wrap #home-left-col
{
	float:left;
	position:relative;
	width:264px;
}

#home-req-materials
{ 
	background-image:url(../images/home_12_matbkg.gif);
	background-repeat:no-repeat;
	color:#000000;
	float:left;
	position:relative;
	width:264px;
	height:98px;
}

#home-req-materials #home-rm-txt
{ 
	top:12px;
	left:12px;
	float:left;
	position:relative;
}

#home-req-materials #home-rm-txt a,
#home-req-materials #home-rm-txt a:visited,
#home-req-materials #home-rm-txt a:active
{
	color:#000000;
	text-decoration:none;
}

#home-req-materials #home-rm-txt a:hover
{
	color:#000000;
	text-decoration:none;
}

#home-donate
{ 
	background-image:url(../images/home_13_donatebkg.gif);
	background-repeat:no-repeat;
	color:#000000;
	float:left;
	position:relative;
	width:264px;
	height:84px;
}

#home-donate #home-donate-txt
{ 
	top:10px;
	left:12px;
	float:left;
	position:relative;
	color:#FFFFFF;
}

#home-donate #home-donate-txt a,
#home-donate #home-donate-txt a:visited,
#home-donate #home-donate-txt a:active
{ 
	color:#FFFFFF;
	text-decoration:none;
}

#home-donate #home-donate-txt a:hover
{ 
	color:#FFFFFF;
	text-decoration:none;
}

.admin-edit
{
	font-size:10px;
	padding:4px;
	background:#ffcfd4;
	border:1px dashed #e2808a;
	color:#000;
	width:100px;
	display:inline;
}

h1
{
	font-size:15px;
	font-weight:bold;
	color:#ff5800;
}

h2
{
	font-size:13px;
	font-weight:bold;
	color:#ff5800;
}

h2 a
{
	color:#ff5800;
}
